Linear Vereinsverwaltung 2020 - Fehler #310

Text unter EXTRAS ergéanzen
10/06/2019 02:47 PM - Martin Schlosser

Status: In Bearbeitung Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/06/2019

0%
0.00 hour

Description

History

#1 - 10/06/2019 02:49 PM - Martin Schlosser
- File PLZ-BLZ dndern.JPG added

Zu schnell geklickt.
Zu den Anderungsméglichkeiten BLZ und PLZ sollte auch das Wort "&ndern" stehen.
Das macht die Méglichkeit deutlicher.

Wen was geandert wurde, wird das bei einem BLZ oder PLZ update wieder Gberspielt ?

#2 - 10/08/2019 08:12 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files
PLZ-BLZ &ndern.JPG 20.3 KB 10/06/2019 Martin Schlosser
